# Norwegian Bokmål (nb_NO)
nb:
  can_you_spot_the_link: Kan du finne <span>koblingen?</span>
  hello: Hallo!
  please_select_a_language_to_get_started: Velg et språk for å komme i gang.
  confirm: Bekreft
  get_started: Kom i gang
  drag_to_reveal: Dra for å vise
  shuffle_cards: Bland kortene
  spot_another_link: Finn en annen kobling
  challange_a_friend: Utfordre en venn
  learn_more: Les mer